CVE Vulnerabilities

CVE-2014-6284

Published: Jun 08, 2015 | Modified: Jun 09, 2015
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

SAP Adaptive Server Enterprise (ASE) before 15.7 SP132 and 16.0 before 16.0 SP01 allows remote attackers to bypass the challenge and response mechanism and obtain access to the probe account via a crafted response, aka SAP Security Note 2113995.

Affected Software

Name Vendor Start Version End Version
Adaptive_server_enterprise Sybase 16.0 16.0
Adaptive_server_enterprise Sybase * 15.7

References